::ng-deep .hour-dropdown .p-dropdown {
    width: 100%;
    min-width: unset;
}

::ng-deep .startTime .p-dropdown-trigger {
    display: none;
}

::ng-deep .p-button.p-button-link {
    padding: 0.5rem 1rem 0.5rem 0.25rem;
    color: var(--color-muted-text);
}

::ng-deep .p-button.p-button-link:enabled:hover {
    color: var(--color-muted-text);
}

::ng-deep .p-button.p-button-link:enabled:focus {
    box-shadow: 0 0 0 0.2rem white;
}

::ng-deep .p-button.p-button-link:enabled:active {
    color: var(--color-muted-text);
}